blob: 91838f07c0eac7c8586fe0ebb8deb7e9a58bbdf2 [file] [log] [blame]
name: devtools_extensions
description: A package for building and supporting extensions for Dart DevTools.
version: 0.0.3-wip
repository: https://github.com/flutter/devtools/tree/master/packages/devtools_extensions
environment:
sdk: '>=3.0.0 <4.0.0'
flutter: '>=3.0.0'
executables:
devtools_extensions: devtools_extensions
dependencies:
args: ^2.4.2
devtools_shared: ^3.0.1
devtools_app_shared: ^0.0.1
flutter:
sdk: flutter
io: ^1.0.4
path: ^1.8.0
logging: ^1.1.1
vm_service: ">=10.1.0 <12.0.0"
dev_dependencies:
flutter_test:
sdk: flutter
dependency_overrides:
devtools_app_shared:
path: ../devtools_app_shared
devtools_shared:
path: ../devtools_shared